<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Turkish Translation by:				                  */
/* Selim "MaXCoDeR" Şumlu			                          */
/* Email: webmaster@pcnet.com.tr					  */
/* ICQ#: 19648424 						          */
/* URL: http://www.turknuke.com					          */
/**************************************************************************/

define("_PRINTER","Yazdırılabilir Sayfa");
define("_FRIEND","Bu Haberi Arkadaşına Gönder");
define("_ARTICLES","Haber");
define("_USCORE","Puan");
define("_DATE","Tarih");

define("_SELECTMONTH2VIEW","Lütfen görüntülemek istediğiniz ayı seçin:");
define("_SHOWALLSTORIES","TÜM Haberleri Göster");
define("_STORIESARCHIVE","Haber Arşivi");
define("_ACTIONS","Hareketler");
define("_ARCHIVESINDEX","Haber Arşivi İndeksi");
define("_ALLSTORIESARCH","Tüm Haberler");
define("_NEXTPAGE","Sonraki Sayfa");
define("_PREVIOUSPAGE","Önceki Sayfa");

?>